Subject: Re: [mobile-ip] Mobile Operators REquirements (MORE) BOF

From: James Kempf <[email-masked]>
Date: Mon, 16 Jul 2001 11:41:58 -0700 (PDT)

Hi Theo,

The idea is to present requirements on IP protocols for mobility and
the wireless Internet, from the wireless ISP perspective. What
wireless ISPs would like to see, basically. 

Please have a look at draft-reynolds-mobile-isp-requirements-00.txt
for what has been proposed. If you have any additional requirements
or disagree with any in the draft, that would be something to bring
to the BOF.

		jak
		
>X-mProtect: Mon, 16 Jul 2001 11:21:05 -0700 Nokia Silicon Valley Messaging 
Protection
>Date: Mon, 16 Jul 2001 11:21:03 -0700
>From: Theo Pagtzis <[email-masked]>
>To: [email-masked], [email-masked]
>Subject: Re: [mobile-ip] Mobile Operators REquirements (MORE) BOF
>
>Hi James,
>
>
>   what would be the talk about? That is, what would be expected by a speaker
>in such a BoF?
>
>
>Thanks
>
>
>Theodore
>
>James Kempf wrote:
>
>> Folks,
>>
>> Apologies for the wide posting.
>>
>> Recently, there was a draft posted
>> (draft-reynolds-mobile-isp-requirements-00.txt) that discusses requirements
>> for wireless ISPs (WISPs) for IP protocols related to or impacted
>> by mobility. There has been some discussion on the mailing list
>> ([email-masked], usual majordomo subscription procedure) about the
>> requirements. We are now in the process of planning for a BOF at IETF 51
>> in London. If anyone is interested in speaking at the BOF, please send
>> me email.
>>
>>                 jak
>